<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>11.6.2.2 example</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<hr>
<h4 class="HELM_example">Example</h4>
<p>If the equations of a curve are \(x = 2t\), \(y = t^2 - 3\), determine \( \dfrac{dy}{dx} \) and
\(\dfrac{d^2y}{dx^2}\).</p>
<h4 class="HELM_solution">Solution</h4>
<p></p>
Here \( \dot{x} = 2\), \(\dot{y} = 2t\), so \( \dfrac{dy}{dx} = \dfrac{\dot{y}}{\dot{x}} = \dfrac{2t}{2} = t\).
<p></p>
Also \( \ddot{x} = 0\), \(\ddot{y} = 2\), so \( \dfrac{d^2y}{dx^2} = \dfrac{2(2) - 2t(0)}{(2)^3} = \dfrac{1}{2} .\)
<p></p>
These results can easily be checked since \(t = \dfrac{x}{2}\) and \(y = t^2 -3\) which imply \(y = \dfrac{x^2}{4} -3\). Therefore the derivatives can be obtained directly:
<p></p>
\( \dfrac{dy}{dx} = \dfrac{2x}{4} = \dfrac{x}{2}\), and \( \dfrac{d^2y}{dx^2} = \dfrac{1}{2} \).
<hr>
<p></p>]]></text>
<file name="11.6 fig 9 tangent.svg" path="/" encoding="base64">[encoded data, 8576 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
